/*
 Theme Name:   Arrival Me
 Theme URI:    https://wpoperation.com/themes/arrival-me
 Description:  Arrival Me is child theme of Arrival. This theme is extended & designed to meet the requirement for personal portfolio websites.
 Author:       WPoperation
 Author URI:   http://wpoperation.com/
 Template:     arrival
 Version:      1.0.3
 License:      GNU General Public License v3 or later
 License URI:   http://www.gnu.org/licenses/gpl-3.0.html
 Tags: two-columns, right-sidebar, custom-menu, custom-background, editor-style, translation-ready, full-width-template, flexible-header, sticky-post, theme-options, one-column, e-commerce, blog, photography, threaded-comments, custom-colors 
 Text Domain:  arrival-me 
 

Arrival Me is a WordPress Theme, 
Copyright (C) 2019, WPoperation
Arrival Me is distributed under the terms of the GNU GPL

This program is free software, you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
http://www.gnu.org/licenses/gpl-3.0.txt


*/


.site-header{
	padding-bottom: 0;
}
body {
	background: #fff;
}

body, button, input, select, optgroup, textarea,.main-navigation,.site-title,.site-footer,.site-description,.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation,.rssSummary,h1, h2, h3, h4, h5, h6{
	font-family: 'Poppins', sans-serif;
}

.main-navigation ul li > a, .site-description, .header-last-item .search-wrap i, header .header-last-item .cart-wrapper a{
	color: #022144;
	font-size: 15px;
	font-weight: 500;
}

.me-heading h2.elementor-heading-title:before {
    content: "";
    width: 100px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #fec110;
}

.me-heading h2.elementor-heading-title:after {
    content: "";
    width: 60px;
    height: 2px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    background: #fec110;
}

input.wpcf7-form-control:not(.wpcf7-submit), textarea.wpcf7-form-control.wpcf7-textarea{
	text-align: left;
}

/* refinements */
.header-last-item {
    margin-left: 25px;
}
.site-footer{
    font-size:14px;
}
.site-footer .ftr-widget.footer-2 {
    padding: 0 20px 0 0;
}
.acf7-first-wrapp p {
    float: left;
    width: 50%;
}
input.wpcf7-form-control:not(.wpcf7-submit), textarea.wpcf7-form-control.wpcf7-textarea {
    max-width: 100%;
}
.acf7-first-wrapp p {
    display: inline-block;
    width: 45%;
    margin-right: 2%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}
.site-footer p {
    font-size: 14px;
    font-weight: 400;
    line-height: 27px !important;
}
@media screen and (min-width: 60em){
.site-main {
   padding: 0px;
}
}
.para-1, .para-2, .para-3, .para-4{
	padding:20px 0px;
}
h1, h2, h3, h4 {
    color: #00A5E2;
	font-size: 2em;
    margin: 0.67em 0;
	font-weight: 600;
}
li {
    padding-bottom: 10px;
}
.light-bg {
    background-color: #fafafa;
    border-top: 1px solid #E7E8EA;
    border-bottom: 1px solid #E7E8EA;
    padding: 1em 0em;
}
.dark-bg {
    background-color: #00A5E2;
    padding: 1em 0em;
    color: #fff;
}
.dark-bg h3{
	color:#fff;
}
.para-title {
    font-size: 22px;
    font-weight: 600;
    padding: 5px 0px;
}
.ques {
    background-color: #00A5E2;
    padding: 8px 20px;
    color: #fff;
    font-size: 20px;
    border-radius: 6px;
}
.ans {
    padding: 25px 5px 10px;
}
.entry-content ol {
    list-style: none;
    padding: 10px 0 0 0;
	padding-left: 0;
	margin-left: 0;
}
.entry-content ol li {
    margin: 0 0 0.7em 0;
    counter-increment: my-awesome-counter;
    position: relative;
}
.entry-content ol li::before {
    content: counter(my-awesome-counter);
    color: #00A5E2;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    --size: 27px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    /*background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);*/
    text-align: center;
    box-shadow: 1px 1px 0 #999;
}
.entry-content ul li::before {
    content: '\f0a9';
    color: #00A5E2;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    left: 0;
	top: -2px;
	font-family: FontAwesome;
}
.entry-content ul li {
    margin: 0 0 0.4em 0;
    position: relative;
	padding-left: 2em;
}
.entry-content ul {
    list-style: none;
    padding: 10px 0 0 0;
	padding-left: .5em!important;
	margin-left: 0;
}
.entry-content .dark-bg ul li::before {
    color: #fff;   
}
.border{
	border:1px solid #ccc!important;
}
body{
	color: #000;}
.dark-bg h4{
	color:#fff;
}
.fom .caldera-grid .form-control {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: transparent;
    border: 0px solid #ccc;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-bottom: 1px solid #fff;
    border-radius: 10px;
    box-shadow: none;
}
input::placeholder, textarea::placeholder{
	color:#999!important;
}
.contact-main {
    font-size: 22px;
    padding-bottom: .5em;
}
.fom .caldera-grid .btn-default {
	color: #00A5E2!important;
font-weight: 600;
}
.main-navigation ul li a:hover, .main-navigation .current-menu-item a, .main-navigation ul li > a {
    color: #000!important;
}
.main-header-wrapp.full {
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.2);
}
.site-header .site-branding {
    padding-top: 12px;
}
.main-navigation ul li a{
    padding: 0 0.5em;
}
.site-footer {
	padding: 0 0 0;
}
.footer-btm {
    padding-top: 1em;
}
.entry-footer {
    border-bottom: none!important;
}
.site-footer {
	margin-top:0px;}
.dis {
    font-size: 14px;
    padding: 20px 0px;
}
.banner-video {
    position: relative;
}
.banner-txt {
    position: absolute;
    top: 21%;
    right: 0;
    background: rgba(248, 249, 250,0.8);
	padding: 2em 4em;
	text-align:center;
}
.main-txt {
    color: #00A5E2;
    font-size: 30px;
    font-weight: 500;
}
.banner-txt p {
    font-size: 22px;
    font-weight: 500;
    padding-top: 10px;
}
.post-content-wrap p{
	color:#000!important;
	font-size: 16px!important;
}
.tagcloud {
    display: grid;
}


.footer-widget-wrapper h4.widget-title {color: #fff;font-size: 25px;}

.email-wrap a:hover, .phone-wrap a:hover {
    color: #eee;
}
.login-main-head {
    color: #00A5E2;
    text-align: center;
    font-size: 21px;
    font-weight: 500;
    padding-bottom: .5em;
}
.login-txt {
    text-align: center;
    font-size: 14px;
    padding-bottom: 2em;
    font-weight: 400;
}
input[type="password"] {
    width: 100%;
}
.orbilogin-form .btn-default, .create-account .btn-default {
    background-color: #00A5E2!important;
    padding: .5em 2em!important;
}
.login-bottom-txt span a {
    color: #00A5E2;
    font-weight: 500;
}
.create-account-head {
   color: #00A5E2;
    text-align: center;
    font-size: 21px;
    font-weight: 500;
}
.create-account input::placeholder {
  color: #888!important;
  opacity: 1; /* Firefox */
}

.create-account input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #888!important;
}

.create-account input::-ms-input-placeholder { /* Microsoft Edge */
 color: #888!important;
}
.error-head {
    color: red;
    font-size: 20px;
    padding-bottom: 7px;
}
.error-txt {
    color: #000;
	padding-bottom:2em;
}.error-num {
    background: #00A5E2;
    color: #fff;
    display: initial;
    padding: .4em 2em;
    font-size: 20px;
	margin-bottom:.4em;
}
body .caldera-grid .alert {
    padding: 20px 8px;
}
@keyframes pulsate{
0% {
    transform: scale(1);
}
50% {
    transform: scale(1.1);
}
100% {
    transform: scale(1);
}
}
footer#colophon .col-4 {
    flex: 100%;
    max-width: 100%;
}
.widget h2.widget-title {
    font-size: 25px;
}
.textwidget i {
    padding-right: 1em;
}
input.wpcf7-form-control:not(.wpcf7-submit), textarea.wpcf7-form-control.wpcf7-textarea {
    max-width: 100%;
    width: 100%;
    margin-bottom: 0.3em;
}
body input.wpcf7-submit{
	    background: #222;
}

/* Add by Gurmeet (9-Feb-21) */
.banner-btn {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    background: #00A5E2;
    border-radius: 4px;
    display: inline-block;
    padding: 0 2em;
	animation: 1600ms pulsate infinite alternate ease-in-out;
	border: 2px solid #fff;
}
.banner-btn a, .banner-btn a:hover, .banner-btn a:focus {
    color: #fff;
    text-decoration: none;
}
.modal-header .close span {color: #000;}
#signup-popUp #formAlert {display: none;}
